body{
  margin-top: 0em;
  margin-bottom: 1.5em;
  margin-left: 0em;
  marginright: 0em;
}

div.header{
  float: left;
  width: 610px;
}

div.header-right{
  float: left;
  text-align: right;
  margin-top: -52px;
  width: 750px;
  font-size: 10px;
  color: #cc0000;
  font-weight: bold;
  z-index:2;
}

div.header-english a{
  float: left;
  text-align: right;
  margin-top: -37px;
  width: 750px;
  font-size: 10px;
  color: #cc0000;
  font-weight: bold;
  z-index:3;
}

div.header-menu{
  clear: both;
  width: 750px;
  text-align: right;
  font-size: 14px;
}

div.menu{
  margin-left: 1.5em;
  font-size: 14px;
  clear: both;
  float: left;
  width: 200px;
  line-height: 180%;
}

div.contents{
  float: left;
  width: 540px;
  line-height: 150%;
  font-size: 14px;
}

div.q{
  margin-left: 1em;
  border-style: dotted;
  border-color: red;
  border-width: 1px;
  padding :10px ;
  width: 450px;

}

a{font-family: Helvetica, Geneva, 平成角ゴシック, "ＭＳ Ｐゴシック", "ＭＳ ゴシック"; text-decoration: none }
a:visited{ color: #1b007a;}
a:hover{ color: #03f;}

a.menu{color: #555555;}
a:hover.menu{background-color:  #FFC0CB;}

a.top_menu{color: #cc0000;}
a:hover.top_menu{background-color: #FFC0CB;}


p.jp_title{font-size: 30px; margin-bottom: 0em; margin-top: 0em;}
p.read{font-size: 20px; font-weight: bold; margin-bottom: 1em;}
p.title{font-size: 15px; font-weight: bold; margin-bottom: 0.5em;}
p.right{text-align: right; margin-top: 0em; margin-bottom: 0em;}
p.riji{font-family: 平成角ゴシック,  "ＭＳ ゴシック"}
p.tokaku{font-family: 平成角ゴシック,  "ＭＳ ゴシック", font-size: 10px;}


table{font-size: 13px; margin-bottom: 0em; margin-top: 0em;}

p_menu.p1{border-bottom: solid 2px red;}
p_menu.p2-1{border-bottom: solid 2px orangered;}
p_menu.p2-2{border-bottom: solid 2px tomato;}
p_menu.p2-3{border-bottom: solid 2px darkorange;}
p_menu.p2-4{border-bottom: solid 2px coral;}
p_menu.p3-1{border-bottom: solid 2px steelblue;}
p_menu.p3-2{border-bottom: solid 2px teal;}
p_menu.p4{border-bottom: solid 2px green;}
p_menu.p5-1{border-bottom: solid 2px peru;}
p_menu.p5-2{border-bottom: solid 2px darkred;}
p_menu.p6{border-bottom: solid 2px olive;}

li.disc{list-style-tyupe: disc; margin-left: 1.5em;}
li.decimal{list-style-tyupe: decimal; }

.center {
	text-align: center;
}
